/*--------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////////////
OVERRIDE.CSS : CSS TO ADD ON THE FLY
////////////////////////////////////////////////////////////////////////////////////////////////////
------------------------------------------------------------------------------------------------- */
.floatData{ position: fixed; top: 0; left: 0; z-index: 999;}

/* Language select popup */
.page-template-template-popup-php #wpadminbar, .popup #wpadminbar { display: none; }
.fancybox-iframe html { margin-top: 0 !important; }
body.page-template-template-popup-php, body.page-template-template-popup-php #content, body.popup #content { background-color: white; }
.page-template-template-popup-php { width: /*927px*/100%; height: /*670px*/100%; }
#location_popup { width: 100%; /* height: 580px;*/ margin: 0 auto; overflow: hidden;}
body.popup { width: 626px; height: 600px; background-color: white; }
body.blank { background-color: white; }
body.popup div.wysiwyg .inner { padding: 10px 20px; }
body.popup h1,
body.page-template-template-popup-php h1 { font-family: "Oswald", Verdana, sans-serif; float: none; display: block; background-image: none; background-color: #7AB800; color: white; font-size: 30px; padding: 15px 20px; margin-bottom: 0; text-transform: uppercase;}
body.page-template-template-popup-php .inner { padding: 40px; }

.popup-header{ position: relative;}
.popup-header i{ position: absolute; z-index: 5; color: #fff; top:0; bottom: 0; right: 0; padding: 30px; margin: auto; font-size: 20px; height: 0; line-height: 0; cursor: pointer;}


.fancybox-skin .fancybox-close { background: transparent url('images/popup-close.png') 0 0 no-repeat; top: 15px; right: 15px; }

#location_popup .disabled { background-color: #c69da3; }
#location_popup .col { width: 47%; }
#location_popup h2 { font-size: 20px; }

#countrylanguagearea .button{ background: #7ab800; width: 100%; color: #fff; float: none;}

.fancybox-slide--iframe .fancybox-content{ max-width: 1000px;}

.select_location { box-shadow: -4px 4px 11px rgba(50, 50, 50, 0.65); display: none; z-index:99; background-color: #f1f1f2; padding: 15px; position: absolute; right: 30px; border-left: 5px solid #EA0437; /*border-radius: 8px; */}
.select_location { width: 300px; border: none; top: 0; }
.select_location h2 { border-bottom: 0; padding: 0; margin: 10px 0; }
.select_location p { font-size: 11px; line-height: 15px; padding: 0 10px; }
.select_location .button { margin-top: 15px; float: right; }
.location-map, map, .contact-map { position: relative; }
area, map { outline: none; }
.closelocation { cursor: pointer; width: 22px; height: 22px; background: transparent url(images/popup-close.png) top right no-repeat; position: absolute; top: 10px; right: 10px; z-index: 99; }


#custom-alm-loader              { opacity: 0; margin-bottom: 20px; transition: opacity 0.25s ease;}
#custom-alm-loader > div        { margin: 0 auto;}
.alm-loading #custom-alm-loader { opacity: 1;}
.alm-btn-wrap                   { display: none;}


/* Stuff to keep */
.bot p a:last-child .nav-divider { display:none; }
#content a.post-edit-link { position: absolute; top: 0; right: 0; padding: 10px; display: none !important; background: white; border: 1px dotted;}
#content article:hover a.post-edit-link { display: block !important; }

.autocomplete-w1 { position: absolute; top: 0px; left: 0px; margin: 6px 0 0 6px; }
.autocomplete { border: 1px solid #ccc; background: #FFF; cursor: default; text-align: left; max-height: 350px; overflow: auto; margin: -6px 6px 6px -6px; }
.autocomplete .selected { background: #f3f4f4; }
.autocomplete div { padding: 8px 10px; white-space: nowrap; overflow: hidden; }
.autocomplete strong { font-weight: normal; color: #7ab800; }

@media screen and (max-width: 1024px)
{
.mapp-layout { width: 700px !important; }
}
@media screen and (max-width: 767px)
{
.mapp-layout { width: 400px !important; }
}
@media screen and (max-width: 480px)
{
.mapp-layout { width: 300px !important; }
}


@media screen and (min-width: 992px)
{
.addthis-smartlayers-mobile{ visibility: hidden;}
}



/* Old stuff to keep */
